CRAN Package Check Results for Package fergm

Last updated on 2019-02-16 12:02:24 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.4 7.53 114.31 121.84 OK
r-devel-linux-x86_64-debian-gcc 1.1.4 6.57 93.47 100.04 OK
r-devel-linux-x86_64-fedora-clang 1.1.4 146.68 OK
r-devel-linux-x86_64-fedora-gcc 1.1.4 149.94 OK
r-devel-windows-ix86+x86_64 1.1.4 17.00 164.00 181.00 OK
r-patched-linux-x86_64 1.1.4 5.35 105.96 111.31 OK
r-patched-solaris-x86 1.1.4 230.60 OK
r-release-linux-x86_64 1.1.4 7.45 107.41 114.86 OK
r-release-windows-ix86+x86_64 1.1.4 11.00 114.00 125.00 OK
r-release-osx-x86_64 1.1.4 OK
r-oldrel-windows-ix86+x86_64 1.1.4 18.00 175.00 193.00 OK
r-oldrel-osx-x86_64 1.1.4 ERROR

Check Details

Version: 1.1.4
Check: package dependencies
Result: ERROR
    Package required and available but unsuitable version: ‘ergm’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64